openSUSE Security Update : ntop (openSUSE-2015-309)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

The network monitoring tool ntop was updated to fix one security
issue.

The following vulnerability was fixed :

- Lack of filtering in the title parameter of links to
rrdPlugin allowed cross-site-scripting (XSS) attacks
against users of the web interface (bsc#882971,
CVE-2014-4165)

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=882971

Solution :

Update the affected ntop packages.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N)

Family: SuSE Local Security Checks

Nessus Plugin ID: 82844 ()

Bugtraq ID:

CVE ID: CVE-2014-4165

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now